/* div {border: 1px style solid cornflowerblue} */

/* main {
	background-color: aliceblue;
	margin: auto;
	width: 60%;
	padding: 10px;
} 

/* div.book1_whit_box1 {
	border: 5px style solid rgb(52, 118, 241);
	background-color: aliceblue;
	margin: auto;
	width: 60%;
	padding: 10px;
} 


div.book2_whit_box2 {
	border: 5px style solid rgb(25, 76, 170);
	background-color: aliceblue;
	margin: auto;
	width: 60%;
	padding: 10px;
}  */



div {
	background: aliceblue;
	border: 1px solid rgb(52, 118, 241);
	
	margin: auto;
	width: 60%;
	padding: 10px;
} 